.wp-block-pulp-video {
  margin-inline: auto;
  max-width: var(--container-max-width);
  padding-inline: var(--container-padding-inline);
  position: relative;
}
.wp-block-pulp-video .block-container {
  overflow: hidden;
  position: relative;
  border-radius: 0.5rem;
}
.wp-block-pulp-video .video-trigger {
  align-items: center;
  background: transparent;
  border: none;
  cursor: pointer;
  display: flex;
  flex-direction: column;
  gap: var(--spacing-5);
  inset: 0;
  justify-content: flex-end;
  padding: 2rem 2rem var(--spacing-8);
  position: absolute;
  z-index: 2;
}
@media (max-width: 993px) {
  .wp-block-pulp-video .video-trigger img {
    width: 50%;
  }
}
.wp-block-pulp-video > .block-container > .video-logo {
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
}
@media (max-width: 993px) {
  .wp-block-pulp-video > .block-container > .video-logo {
    width: 50%;
  }
}
.wp-block-pulp-video .video-poster {
  display: block;
  height: auto;
  width: 100%;
}
.wp-block-pulp-video .video-embed {
  inset: 0;
  position: absolute;
  z-index: 1;
}
.wp-block-pulp-video .video-embed iframe {
  border: 0;
  display: block;
  height: 100%;
  width: 100%;
}
.wp-block-pulp-video.is-playing .video-trigger {
  display: none;
}
